body {
 margin: 0;
 padding:0;  
 font-family: Arial, Trebuchet, Verdana, Helvetica, AkzidenzGrotesk, Univers, sans-serif;
 background-color: #FFFFFF;
 color: #41AF75;  
 }


a:link {
	color: #308640;
}

a:visited {
	color: #0E541B;
}

a:hover {
	color: #0E541B;
}



	 
#header {
 width: 100%;
 height: 65px;
 margin: 0;
 border: solid #296947;
 border-width: 0 0 2px 0;
 color: #296947;
 }
     
#leftcolumn{
 width: 70%;
 float: left;
 border: none #296947;
 margin: 0;
 padding-left: 20px;
}

#rightcolumn{
	width: 25%;
	float: right;
	margin: 0;
	border: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
	background-position: center;



 }




 
 .BlogTitle {
	text-align: left;
	font-size: 165%;
	font-weight: 100;
	letter-spacing: 0.15em;
	color: #41AF75;
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-right: 60px;
	margin-left: 20px;
	border-style: solid;
	border-color: #296947;
	border-width: 1px 0px 0px 1px;
	padding: 4px 0px 0px 8px;
 
 }
 
.PostWrapper {
	background-color: #E7F7F0;
	border-style: solid;
	border-color: #296947;
	color: #000000;
	font-size: 90%;
	line-height: 165%;
	border-width: 1px 1px 1px 1px;
	padding-bottom: 0.5em;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 1.5em;
}

.PostBody
{
	padding-left: 2em;
	padding-right: 2em;
}